This endpoint allows consulting all information on a Wallet Connect order using the ID obtained in the response from the endpoint POST /v1/orders. In case of success, the request will return a response with status 200.
GET
REQUIRED
REQUIRED
automatic.400Request error.
invalid_path_param
The order_id provided in the path is not valid. Please confirm it and provide a valid order_id to try again.
401Error. Access Token not authorized.
unauthorized
The value sent as Access Token is incorrect. Please check and try again with the correct value.
invalid_credentials
There is no support for test credentials. Use test users with production credentials for the sandbox environment and your production credentials for the production environment.
404Resource not found.
order_not_found
Order not found. Please check if you provided the correct order_id.
500Generic error.
internal_error
Generic error. Please try submitting the request again.
curl -X GET \
'https://api.mercadopago.com/v1/orders/{id}'\
-H 'Content-Type: application/json' \
-H 'Authorization: Bearer APP_USR-8*********88776-122*********fc20dede6*********a497d7225*********64' \
{
"id": "ORDBTA01KHY4WFPYXJ9Z7S5CGED7WCTP",
"type": "online",
"processing_mode": "automatic",
"external_reference": "ext_ref_1234",
"description": "Smartphone",
"total_amount": "50.00",
"total_paid_amount": "50.00",
"country_code": "BR",
"user_id": "1090806071",
"status": "processed",
"status_detail": "accredited",
"capture_mode": "automatic",
"currency": "BRL",
"created_date": "2026-02-20T18:27:08.639Z",
"last_updated_date": "2026-02-20T18:27:09.797Z",
"integration_data": {
"application_id": "8251964915044164",
"platform_id": "123abc"
},
"transactions": {
"payments": [
{
"id": "PAY01KHY4WFPYXJ9Z7S5CGG0SE8KN",
"amount": "50.00",
"paid_amount": "47.28",
"reference_id": "30f45a189ec043c28e6c4b73e0dd65a3",
"status": "processed",
"status_detail": "accredited",
"attempts": [
{
"id": "514336a54ba74712a2478d0e79c92b14",
"status": "processed",
"status_detail": "accredited",
"payment_method": {
"id": "wallet",
"type": "wallet",
"installments": 1
}
}
],
"payment_method": {
"id": "wallet",
"type": "wallet",
"statement_descriptor": "Descriptor",
"installments": 1
},
"stored_credential": {
"payment_initiator": "merchant",
"reason": "recurring"
}
}
]
}
}